Bug 234293 - devel/checkbashisms: Update to 2.18.11
Summary: devel/checkbashisms: Update to 2.18.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Joseph Mingrone
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-23 10:55 UTC by Jack
Modified: 2019-01-07 16:37 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (nukama+maintainer)


Attachments
patch to upgrade checkbashisms to 2.18.11 (847 bytes, text/plain)
2018-12-23 10:55 UTC, Jack
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jack 2018-12-23 10:55:58 UTC
Created attachment 200388 [details]
patch to upgrade checkbashisms to 2.18.11

Update to 2.18.11
Comment 1 Joseph Mingrone freebsd_committer 2018-12-26 16:59:26 UTC
Looks good.  Will wait to hear from maintainer.
Comment 2 commit-hook freebsd_committer 2019-01-07 16:35:52 UTC
A commit references this bug:

Author: jrm
Date: Mon Jan  7 16:35:23 UTC 2019
New revision: 489582
URL: https://svnweb.freebsd.org/changeset/ports/489582

Log:
  devel/checkbashisms: Update to version 2.18.11

  PR:		234293
  Submitted by:	xxjack12xx@gmail.com
  Approved by:	nukama+maintainer@gmail.com (maintainer timeout, 2 weeks)

Changes:
  head/devel/checkbashisms/Makefile
  head/devel/checkbashisms/distinfo
Comment 3 Joseph Mingrone freebsd_committer 2019-01-07 16:37:33 UTC
Committed.  Thanks.